openSUSE Security Update : rdesktop (openSUSE-SU-2011:0528-1)

Medium Nessus Plugin ID 76009


The remote openSUSE host is missing a security update.


A malicious server could access any file on clients connecting to it if the client shared some ressource (CVE-2011-1595).


Update the affected rdesktop packages.

See Also

Plugin Details

Severity: Medium

ID: 76009

File Name: suse_11_4_rdesktop-110512.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:A/AC:H/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:rdesktop, p-cpe:/a:novell:opensuse:rdesktop-debuginfo, p-cpe:/a:novell:opensuse:rdesktop-debugsource, cpe:/o:novell:opensuse:11.4

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/05/12

Reference Information

CVE: CVE-2011-1595